uuid: d6e56331-8075-4b60-9d36-a5a8aa0c3702
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_attribute.design_style
    - commerce_product.commerce_product_variation_type.tap
    - field.storage.commerce_product_variation.attribute_design_style
id: commerce_product_variation.tap.attribute_design_style
field_name: attribute_design_style
entity_type: commerce_product_variation
bundle: tap
label: 'Design Style'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:commerce_product_attribute_value'
  handler_settings:
    target_bundles:
      - design_style
field_type: entity_reference
